[Desktop Entry]
Type=Plugin
Encoding=UTF-8
Name=Runaway Process Catcher
Name[af]=Weghardloop Proses Vanger
Name[az]=İşıək Gedişat Yaxalayıcı
Name[bg]=Ловец на неуправляеми процеси
Name[bn]=অনিয়ন্ত্রিত প্রসেস প্রহরী
Name[bs]=Hvatač odbjeglih procesa
Name[ca]=Capturador de processos descontrolats
Name[cs]=Odchytávač chybných procesů
Name[cy]=Arhosydd Prosesau Di-derfyn
Name[da]=Indfanger af løbsk-kørte processer
Name[de]=Beendung unkontrollierter Prozesse
Name[el]=Runaway Έλεγχος Διεργασιών
Name[eo]=Kaptilo por eskapitaj procezoj
Name[es]=Capturador de procesos desbocados
Name[et]=Hanguvate protsesside püüdja
Name[eu]=Ataza eroen harrapatzailea
Name[fa]=دستگیر کننده‌ی پروسه های فراری
Name[fi]=Karanneiden prosessien kiinniottaja
Name[fr]=Détecteur de processus fous
Name[fy]=Processenmonitor
Name[ga]=Sriantóir na bPróiseas Éalaitheach
Name[gl]=Detector de Procesos Estragados
Name[he]=תופס תהליכים נמלטים
Name[hi]=रनअवे प्रॉसेस कैचर
Name[hr]=Hvatač odbjeglih procesa
Name[hu]=Folyamatszabályozó
Name[is]=Ferlafangari
Name[it]=Rilevatore di processi impazziti
Name[ja]=手に負えないプロセスのキャッチャー
Name[ko]=도망가는 프로세서 잡이
Name[lo]=ດັກຈັບໂປຣເສດ
Name[lt]=Pabėgusių procesų gaudyklė
Name[lv]=Nevadāmu Procesu Savācējs
Name[mk]=Фаќач на процеси бегалци
Name[mn]=Удирдлагагүй процессуудыг төгсгөх
Name[mt]=Programm biex Jaqbad Proċessi Maħruba
Name[nb]=Fanger løpske prosesser
Name[nds]=Dörgahn Perzessen infangen
Name[nl]=Processenmonitor
Name[nn]=Løpsk prosess-fangar
Name[nso]=Moswari wa Tiragalo yeo e Tshabago
Name[pa]=ਬੇਕਾਬੂ ਕਾਰਜ ਸ਼ਿਕਾਰੀ
Name[pl]=Łowca zagubionych procesów
Name[pt]=Colector de Processos em Fuga
Name[pt_BR]=Captura de processos
Name[ro]=Monitor de procese
Name[ru]=Сторож сбойных процессов
Name[sk]=Zachytenie chybných procesov
Name[sl]=Prestrezovalnik pobeglih procesov
Name[sr]=Хватач одбеглих процеса
Name[sr@Latn]=Hvatač odbeglih procesa
Name[sv]=Fånga bortsprungna processer
Name[ta]=ஓடுபாதை செயல் பிடிப்பான்
Name[tg]=Нигаҳбони амалҳои нуқсонӣ
Name[th]=ดักการจบโปรเซส
Name[tr]=Sorunlu Süreç Yakalayıcı
Name[uk]=Захоплювач процесів-дезертирів
Name[ven]=TShitenwa tsha Catcher
Name[vi]=Bắt tiến trình runaway 
Name[zh_TW]=失控程式捕捉器
Name[zu]=Umbambi wenqubo ebalekayo
Comment=Runaway process catcher for the KDE panel
Comment[af]=Weghardloop proses vanger vir die Kde paneel
Comment[az]=KDE paneli üçün Runaway gedişat yaxalayıcısı
Comment[bg]=Ловец на неуправляеми процеси за системния панел
Comment[bn]=নিয়ন্ত্রণ হারানো প্রসেস ধরার জন্য কে.ডি.ই. প্যানেল
Comment[bs]=Hvatač odbjeglih procesa za KDE panel
Comment[ca]=Captura els processos descontrolats per al plafó del KDE
Comment[cs]=Applet na odchytávání procesů
Comment[cy]=Arhosydd prosesau di-derfyn i'r panel KDE
Comment[da]=Fanger processer som er kørt løbsk for KDE-panelet
Comment[de]=Ein Programm für außer Kontrolle geratene System-Prozesse
Comment[el]=Ένα εφαρμογίδιο για τον πίνακα του KDE που βρίσκει εφαρμογές που χρησιμοποιούν πολλούς πόρους
Comment[eo]=Kaptilo de eskapitaj procezoj por la panelo
Comment[es]=Capturador de procesos desbocados para el panel de KDE
Comment[et]=KDE paneelil töötav hanguvate protsesside püüdja
Comment[eu]=KDE panelerako ataza eroen harrapatzailea
Comment[fa]=دستگیر کننده‌ی پروسه های فراری برای صفحه‌ی KDE
Comment[fi]=Karanneiden prosessien havaitsija KDE:n paneeliin
Comment[fr]=Détecteur de processus fous pour le tableau de bord de KDE
Comment[fy]=In applet wêrmei’t prosessorsyntinsive prosessen opspoaren kinst
Comment[gl]=Detector de procesos estragados para o panel de KDE
Comment[he]=תופס תהליכים נמלטים ללוח של KDE
Comment[hi]=केडीई फलक के लिए रनअवे प्रॉसेस कैचर
Comment[hr]=Hvatač odbjeglih procesa za KDE ploču
Comment[hu]=Folyamatszabályozó eszköz a KDE panelhez
Comment[is]=Forrit fyrir spjaldið sem stöðvar stjórnlaus ferli
Comment[it]=Applet per il pannello di KDE che rileva i processi impazziti
Comment[ja]=KDEパネル用 手に負えないプロセスのキャッチャー
Comment[ko]=KDE 패널용 도망가는 프로세서 잡이 (문제가 생긴 프로세서를 지켜봄)
Comment[lo]=ເຄື່ອງມືດັກຈັບໂປຣເສດສຳລັບຖາດພາເນລ KDE
Comment[lt]=Pabėgusių procesų gaudyklė KDE pultui
Comment[lv]=Nevaldāmu procesu savācējs KDE panelim
Comment[mk]=Фаќач на процеси бегалци за KDE панелот
Comment[mn]=Удирдлагаас гаднах систем-процессыг барих
Comment[mt]=Programm għall-pannell KDE biex jaqbad proċessi maħruba
Comment[nb]=Panelprogram som fanger løpske prosesser
Comment[nds]=Programm för't Paneel, dat dörgahn Perzessen wedder ünner Kuntrull bringt
Comment[nl]=Een applet waarmee u processorintensieve processen kunt opsporen
Comment[nn]=Applet som fangar løpske prosessar
Comment[nso]=Moswari wa Tiragalo yeo e Tshabago wa panel ya KDE
Comment[pa]=ਕੇਡੀਈ ਪੈਨਲ ਲਈ ਬੇਕਾਬੂ ਕਾਰਜ ਸ਼ਿਕਾਰੀ
Comment[pl]=Programik unieszkodliwiający procesy, które wymknęły się spod kontroli
Comment[pt]=Colector de processos em fuga para o painel do KDE
Comment[pt_BR]=Captura de processos fora de controle para o Painel do KDE
Comment[ro]=Monitorizează procesele care nu se comportă normal
Comment[ru]=Аплет слежения за сбойными процессами
Comment[sk]=Zachytenie chybných procesov pre panel KDE
Comment[sl]=Prestrezovalnik pobeglih procesov za pult KDE
Comment[sr]=Хватач одбеглих процеса за KDE-ов панел
Comment[sr@Latn]=Hvatač odbeglih procesa za KDE-ov panel
Comment[sv]=Fångare av bortsprungna processer för KDE-panelen
Comment[ta]=KDE பலகத்துக்கான ஓடுபாதை செயல் பிடிப்பான்
Comment[tg]=Аплети расад аз рӯи амалҳои нуқсонӣ
Comment[th]=เครื่องมือดักการจบโปรเซสสำหรับถาดพาเนล KDE
Comment[tr]=KDE paneli için Runaway süreç yakalayıcısı
Comment[uk]=Програма захвату процесів-дезертирів для панелі KDE
Comment[ven]=Tshitenwa tsha catcher kha phanele ya KDE
Comment[vi]=Trình giám sát các tiến trình bị mất cho KDE panel
Comment[xh]=Runaway process catcher ye windowe eneenkcukacha ye KDE
Comment[zh_TW]=KDE 捕捉失控程式的面板程式
Comment[zu]=Umbambi wenqubo ebalekayo yewindi lemininingwane we-KDE
X-KDE-Library=naughty_panelapplet
X-KDE-UniqueApplet=true
